Documentation
Tables

Get own public entry

Return the authenticated user's public table entry for the given type.

GET
/api/users/@me/public/{type}

Path Parameters

type*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://loading/api/users/@me/public/string"
{
  "data": {
    "key": "username",
    "value": {
      "name": "John"
    },
    "updated_at": 1680000000000
  },
  "error": null,
  "time": 1680000000000,
  "request": "/api/endpoint"
}
{
  "data": null,
  "error": {
    "code": "NOT_FOUND",
    "message": "Resource not found.",
    "status": 404
  },
  "time": 1680000000000,
  "request": "/api/endpoint"
}
{
  "data": null,
  "error": {
    "code": "NOT_FOUND",
    "message": "Resource not found.",
    "status": 404
  },
  "time": 1680000000000,
  "request": "/api/endpoint"
}
{
  "data": null,
  "error": {
    "code": "NOT_FOUND",
    "message": "Resource not found.",
    "status": 404
  },
  "time": 1680000000000,
  "request": "/api/endpoint"
}